.navbar-primary{
    font-family: Roboto,sans-serif;
    font-size: 17px;
    font-weight: 300;
    background-color:#fff
}

.grecaptcha-badge {
display: none;
}

.marketing-email-optin {
    margin: 0 0 20px 0;
    padding: 10px 20px 20px;
    background-color: transparent;
}

.navbar-primary .navbar-nav>li>a{
    font-family: Roboto,sans-serif;
    font-size: 17px;
    font-weight: 300;
}

body{
    font-family: Roboto,sans-serif;
    font-size: 15px;
    font-weight: 300;
    background-color:#fff
}

.alert{
    border-radius:0
}
.panel{
    border-radius:0
}
.ticket-reply{
    margin:0 0 -1px
}
.ticket-reply:last-child{
    margin-bottom:30px
}
.navbar-main{
    background-color:#eee;
    border-radius:0
}
.navbar-main .navbar-nav>li>a{
    color: rgb(12, 112, 222);
    font-size: 17px;
}
.navbar-main .navbar-nav>li>a:hover,.navbar-main .navbar-nav>li>a:focus,.navbar-main .navbar-nav>.active>a,.navbar-main .navbar-nav>.active>a:hover,.navbar-main .navbar-nav>.active>a:focus,.navbar-main .navbar-nav>.open>a,.navbar-main .navbar-nav>.open>a:hover,.navbar-main .navbar-nav>.open>a:focus{
    background-color:#ddd;
    padding-bottom:7px;
    border-bottom:0px solid #ccc
}

.navbar-main .dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{
    text-decoration:none;
    color: rgb(12, 112, 222);
    background-color:#eee
}
.tile .icon{
    right:32px
}
.md-editor>textarea{
    background:#fff!important
}
div.header-lined h1 {
    margin-top: 0;
    margin-bottom: 10px;
    padding: 6px 0;
    border-bottom: 0px solid #ccc;
    font-weight: 300;
    color: #000;
}

.h1, h1 {
    font-size: 28px;
}

#order-standard_cart .products .product div.product-desc {
    float: left;
    width: 60%;
    padding: 8px 14px;
    font-size: 13px;
}

#order-standard_cart .products .product div.product-pricing span.price {
    font-size: 2.2em;
    font-weight: 600;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Roboto,sans-serif;
    font-weight: 300;
}

.tile .title {
    font-weight: 400;
    color: #888;
    text-transform: uppercase;
    font-size: 12px;
}

.navbar-default {
    border-color: #fff;
}

#order-standard_cart .empty-cart {
    text-align: right;
    margin: -20px 20px 20px 0;
    line-height: 1em;
}

.spotlight-tld-sale {
    width: 100%;
    position: absolute;
    letter-spacing: 4px;
    padding: 2px;
    font-size: xx-small;
    font-weight: 300;
    text-transform: uppercase;
    color: #fff;
    top: 0px;
    right: 0px;
    background-color: #f7d458;
}

.tiles .tile {
    padding: 12px 20px;
    background-color: #f8f8f8;
    border-right: 1px solid #f8f8f8;
}
